# SOME DESCRIPTIVE TITLE.
# Copyright (C).
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: katedefaultproject\n"
"POT-Creation-Date: 2004-07-16 01:17+0200\n"
"PO-Revision-Date: 2003-05-25 19:00+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta2\n"

#: rc.cpp:2
#, no-c-format
msgid "&Project"
msgstr "&Projekt"

#~ msgid "Compile Project"
#~ msgstr "Kompilera projekt"
